/*!CK:2160147761!*//*1441955947,*/

._5tzb{color:gray;font-weight:normal}._5tzc{color:#000;font-weight:bold}._5tzf{color:#000}._5tzg{color:gray}._5tzh{text-align:right}._5tzh ._5tzi{color:#fff}
.touch .mFindFriendsNavItem .image{padding-left:5px;padding-right:5px}

#bootloader_NJgNF { height: 42px; }
.bootloader_NJgNF { display:block !important; }